/*
 *	TourismGuide.ro StyleSheet
 *	Author: Cristian Tirsan @ Liquid Colors
 *	Implemented by: Justin Valceanu @ ODM  
 *	For: C&D Group S.R.L.
 * 	
 *	Hosting By: www.unixteacher.org
 *
 */
 
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333;
}
a { outline: none; color: #37a0ff; text-decoration: none; }
a:hover { text-decoration: underline; }

img, img:link, img:visited, div {
    border: none;
    behavior: url('/iepngfix.htc');
}

hr { display: none; }
.clearer {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}
.top {
	width: 100%;
	height: 32px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgTop.gif') left top repeat-x;
	border-bottom: 2px solid #001125;
	color: #1d6993;
}
.top h1 {
	width: 630px;
	float: left;
	display: inline;
	overflow: hidden;
	white-space: nowrap;
	color: #1d6993;
	font-size: 11px;
	line-height: 32px;
	margin-left: 8px;
	letter-spacing: -0.5px;
	text-align: left;
}
fieldset.topLogin {
	width: auto;
	float: right;
	display: inline;
	margin: 5px 8px 0 0;
	border: none;
}
fieldset.topLogin label {
	width: auto;
	padding-right: 8px;
	float: left;
	display: inline;
	font-size: 11px;
	line-height: 22px;
}
input.headerInputField {
	width: 82px;
	height: 17px;
	float: left;
	display: inline;
	margin-right: 3px;
	padding: 5px 4px 0;
	font-size: 11px;
	border: none;
	color: #999;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgTopLoginInput.gif') left top no-repeat;
}
input.headerInputField.formError {
	background-position: left bottom;
}
button.topLoginBtn {
	width: 54px;
	height: 22px;
	float: left;
	display: inline;
	border: none;
	color: #6ab7dd;
	font-weight: bold;
	letter-spacing: -1px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgTopLoginBtn.gif') left top no-repeat;
}
button.topLoginBtn:hover {
	color: #fff;
	cursor: pointer;
	background-position: left bottom;
}
.wrapper {
	width: 990px;
	margin: 0 auto;
	text-align: left;
}
table.header {
	width: 100%;
	height: 158px;
	margin-top: 6px;
}
td.headerLeft {
	width: 10px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgHeaderLeft.gif') left center no-repeat;
}
td.headerRight {
	width: 10px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgHeaderRight.gif') right center no-repeat;
}
td.headerContent {
	vertical-align: top;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgHeaderRepeat.gif') left center repeat-x;
}
.tg {
	float: left;
	display: inline;
	margin: 25px 0 0 16px;
}
.headerBanner {
	width: 728px;
	height: 90px;
	float: left;
	display: inline;
	margin: 15px 0 0 50px;
	padding: 3px 3px 3px 22px;
	overflow: hidden;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgHeaderBanner.gif') center no-repeat;
}
.headerBanner img {
	display: block;
}
ul.mainNavigation {
	float: left;
	display: inline;
	margin: 16px 0 0 4px;
	padding: 0;
	height: 35px;
	list-style: none;
}
ul.mainNavigation li {
	margin: 2px 1px 0 0;
	padding: 0;
	float: left;
	display: inline;
	line-height: 31px;
	font-size: 14px;
	font-weight: normal;
}
ul.mainNavigation li a {
	height: 31px;
	float: left;
	display: inline;
	padding-right: 14px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavRight.gif') right top no-repeat;
	text-decoration: none;
	color: #fff;
	cursor: hand;
	text-shadow: #2685be 1px 1px 1px;
}
ul.mainNavigation li a span {
	height: 31px;
	float: left;
	display: inline;
	padding-left: 14px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavLeft.gif') left top no-repeat;
}
ul.mainNavigation li a sup {
	width: 16px;
	height: 34px;
	float: left;
	display: inline;
	position: relative;
	margin-top: -3px;
	margin-right: 8px !ie;
	background: url('http://www.tourismguide.ro/images/newLayout/images/labelNew.gif') right top no-repeat;
	text-indent: -9999px;
}
ul.mainNavigation li a.active,
ul.mainNavigation li a:hover {
	color: #000;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavRightActive.gif') right top no-repeat;
	text-decoration: none;
	text-shadow: none;
}
ul.mainNavigation li a.active {
	font-weight: bold;
	letter-spacing: -1px;
}

ul.mainNavigation li a.active span,
ul.mainNavigation li a:hover span {
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavLeftActive.gif') left top no-repeat;
}
ul.mainNavigation li a.btnSignUp {
	height: 35px;
	line-height: 35px;
	position: relative;
	margin-top: -4px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavRightSignUp.gif') right top no-repeat;
	text-shadow: #ce6b11 1px 1px 1px;
}
ul.mainNavigation li a.btnSignUp span {
	height: 35px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavLeftSignUp.gif') left top no-repeat;
}
ul.mainNavigation li a.btnSignUp:hover {
	color: #fff;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavRightSignUp.gif') right bottom no-repeat;
	text-shadow: #f00 1px 1px 1px;
}
ul.mainNavigation li a.btnSignUp:hover span {
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgNavLeftSignUp.gif') left bottom no-repeat;
}

table.content {
	width: 100%;
	margin-top: 6px;
}
td.contentLeft {
	width: 160px;
	padding-right: 8px;
}
td.contentRight {
	width: 160px;
	padding-left: 8px;
}
td.contentMain {
	position: relative;
	z-index: 1;
}

.barTop {
	width: 100%;
	height: 32px;
	line-height: 32px;
	float: left;
	display: block;
	position: relative;
	background: #c5e8ff url('http://www.tourismguide.ro/images/newLayout/images/barTopLeft.gif') left center no-repeat;
}
.gAds {
	width: auto;
	float: left;
	display: inline;
	margin: 8px 0 0 12px;
}
.gSearch {
	width: auto;
	float: right;
	display: inline;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 12px;
	background: #c5e8ff url('http://www.tourismguide.ro/images/newLayout/images/barTopRight.gif') right center no-repeat;
}

table.contentRow {
	width: 100%;
	margin-top: 8px;
}
table.contentRow h2 {
	color: #1C1A36;
	color: #ff4e00;	
	font-size: 22px;
	font-weight: normal;
	letter-spacing: -1px;
	padding-bottom: 10px;
	margin: 10px 20px 0 12px;
	border-bottom: 1px solid #E1E7F4;
}

.advSearchContainer {
	width: 37%;
	height: 276px;
	background: #c5e8ff url('http://www.tourismguide.ro/images/newLayout/images/dotWhite.gif') right top repeat-y;
}
table.contentRow .advSearchContainer h2 {
	color: #1C1A36;
	border-color: #fff;
	margin-right: 20px;
}
fieldset.advSearch {
	border: none;
	margin: 0 20px 0 12px;
	padding-bottom: 12px;
}
.advSearchRowBig {
	width: 100%;
	float: left;
	display: block;
	margin-top: 13px;
}
.advSearchRowSmall {
	width: 50%;
	float: left;
	display: inline;
}
.advSearchRowBig label {
	display: block;
	font-size: 14px;
}
.advSearchRowBig .textField {
	margin-top: 3px;
	padding: 5px;
	background: #fff;
	border: 1px solid #a0a0a0;
}
.advSearchRowBig .textField.l { width: 93%; }
.advSearchRowBig .textField.m { width: 86%; }
.advSearchRowBig .textField.s { width: 36%; }
.advSearchRowBig button.btnSubmit {
	width: 93%;
	height: 28px;
	border: none;
	margin: 19px 0 0 0;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgBtnSubmitAdvSearch.gif') center top repeat-x;
	text-shadow: #a27414 1px 1px 1px;
	letter-spacing: -1px;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
}
.advSearchRowBig button.btnSubmit:hover {
	background-position: center bottom;
}

.recOffers {
	width: 63%;
	min-height: 264px;
	padding-bottom: 12px;
	background: #EFF2F9 url('http://www.tourismguide.ro/images/newLayout/images/dotWhite.gif') right top repeat-y;
}
.recOffers.noBg { background-image: none; }

.recOffers p {
	color: #111821;
	font-size: 15px;
	line-height: 18px;
	margin: 11px 0 0 12px;
}
.recOffersWrapper {
	margin: 8px 12px 0;
}
.recOffersWrapper a {
	float: left;
	display: inline;
	padding: 5px;
	margin: 8px 8px 0 0;
	background: #fff;
	border: 1px solid #ffe7b6;
}
.recOffersWrapper a:hover { border-color: #FCA904; }
.recOffersWrapper a img {
	width: 70px;
	height: 61px;
	display: block;
}

.contentRowCell33 { width: 33%; }
.contentRowCell50 { width: 50%; }
.contentRowCell33,
.contentRowCell50 {	
	background: #EFF2F9 url('http://www.tourismguide.ro/images/newLayout/images/dotWhite.gif') right top repeat-y;
}
.contentRowCell33.noBg,
.contentRowCell50.noBg {	
	background-image: none;
}
.noBg h2 {
	margin-right: 12px;
}
	
.latestRecsItem {
	width: auto;
	float: left;
	display: block;
	padding-bottom: 12px;
	margin: 12px 20px 0 12px;
	border-bottom: 1px solid #E1E7F4;
}
.latestRecsItem.noBorder { border: none; }
.latestRecsImg {
	float: right;
	clear: right;
	margin: 6px 0 8px 12px;
}
.latestRecsImg img {
	display: block;
	border: 4px solid #c5e8ff;
}
.latestRecsItem h3 {
	color: #ff4e00;
	font-size: 16px;
	font-weight: normal;
}
.latestRecsItem h3 a {
	color: #0474B9;
	text-decoration: none;
}
.latestRecsItem h3 a:hover {
	color: #ff4e00;
}
.latestRecsItem p {
	margin-top: 8px;
	line-height: 16px;
}

.topDest {
	width: 94%;
	margin: 12px 3% 12px;
	overflow: hidden;	
}
.topDest td {
	width: 25%;
	padding: 4px 0;
	text-align: center;
}
tr.topDestImg {
	width: 50px;
}
tr.topDestImg img {
	width: 60px;
	height: 49px;
	border: 4px solid #c5e8ff;
}
tr.topDestName {
	font-size: 11px;
	line-height: 12px;
}
tr.topDestName td {
	padding: 4px 0 4px 4px;
}

.tourPromoTeaser {
	padding: 0 12px 12px;
}
.tourPromoTeaser p,
.tourPromoTeaser ul,
.tourPromoTeaser ol {
	margin-top: 12px;
	line-height: 16px;
}
.tourPromoTeaser ul {
	margin-left: 24px;
}
.planeTicketsForm {
	padding: 12px;
}

table.contentRound {
	width: 100%;
	margin-top: 8px;
}
.crTL, .crTC, .crTR, .crLV, .crRV, .crBL, .crBC, .crBR {}
.crTL, .crTR, .crBL, .crBR { width: 15px; height: 15px; }
.crTL { background: url('http://www.tourismguide.ro/images/newLayout/images/cornerTopLeft.gif') left top no-repeat; }
.crTR { background: url('http://www.tourismguide.ro/images/newLayout/images/cornerTopRight.gif') right top no-repeat; }
.crBL { background: url('http://www.tourismguide.ro/images/newLayout/images/cornerBottomLeft.gif') left bottom no-repeat; }
.crBR { background: url('http://www.tourismguide.ro/images/newLayout/images/cornerBottomRight.gif') right bottom no-repeat; }
.crTC, .crBC { height: 15px; }
.crTC { background: url('http://www.tourismguide.ro/images/newLayout/images/bgTdH.gif') left top repeat-x; }
.crBC { background: url('http://www.tourismguide.ro/images/newLayout/images/bgTdH.gif') left bottom repeat-x; }
.crLV, .crRV { width: 15px; }
.crLV { background: url('http://www.tourismguide.ro/images/newLayout/images/bgTdV.gif') left top repeat-y; }
.crRV { background: url('http://www.tourismguide.ro/images/newLayout/images/bgTdV.gif') right top repeat-y; }

td.logoBasic {
	width: 117px;
	padding-top: 2px;
}
.pageTitle {
	width: 100%;
	float: left;
	display: inline;
	padding-bottom: 14px;
	border-bottom: 1px solid #C5E8FF;
}
.pageTitle h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: -1px;
	color: #000;
}
.pageSubtitle {
	margin-top: 3px;
	color: #75808a;
	font-size: 15px;
	line-height: 14px;
}
.pageSubtitle div {
	float: left;
	display: inline;
	margin-right: 8px;
}
.pageSubtitle .class {
	width: 70px;
	height: 14px;
}
.pageSubtitle .class img {
	display: block;
}
.pageSubtitle .pageViews { width: auto; padding-top: 1px; font-size: 11px; }
.pageSubtitle .bookmarkScript { width: auto; }

a.btnBookNow {
	width: 180px;
	height: 38px;
	float: right;
	clear: right;
	position: relative;
	margin-top: -24px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	line-height: 38px;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #ce6b11 1px 1px 1px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgBtnBookNow.gif') left top no-repeat;
}
a.btnBookNow:hover {
	text-decoration: none;
	background-position: left bottom;
}

p.breadcrums {
	margin-top: 8px;
	font-size:11px;
}
p.breadcrums.bTop {
	padding-bottom: 8px;
	border-bottom: 1px solid #C5E8FF;
}
p.breadcrums.bBottom {
	margin-top: 16px;
	padding-top: 13px;
	border-top: 1px solid #C5E8FF;
}

table.contentRound table.contentRow td.contentRowCell50 { background: none; }

.logoDiscovery {
	width: 504px;
	float: left;
	display: block;
	margin-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #C5E8FF;
}
.logoDiscovery img {
	float: left;
	display: inline;
	margin-right: 8px;
}
.logoDiscovery img.noMargin { margin-right: 0; }

.prices {
	width: 100%;
	float: left;
	display: block;
}

table.contentRound h3 {
	color: #ff5c00;
	font-size: 15px;
	font-weight: normal;
	margin-top: 10px;
}
.contentFromEditor h4 {
	margin-top: 12px;
	font-size: 12px;
	color: #000;
}
table.contentRound h4 span {
	color: #999;
}
table.unitDetailPrice {
	margin: 10px 0 8px;
}
table.unitDetailPrice th {
	color: #06c;
	padding: 8px 12px;
	border-bottom: 2px solid #C5E8FF;
}
table.unitDetailPrice td {
	padding: 6px 12px;
	border-bottom: 1px solid #C5E8FF;
}
.highlightRow,
table.unitDetailPrice tbody tr:hover {
	background: #e6f7ff;
}
th.highlightRow { background: #fff url('http://www.tourismguide.ro/images/newLayout/images/bgPricesTh.gif') left bottom repeat-x;}
.price {
	font-size: 16px;
	letter-spacing: -1px;
}

p.formMsg {
	width: 420px;
	padding: 12px 12px 12px 72px;
	background: #fffdad url('http://www.tourismguide.ro/images/newLayout/images/info.gif') 12px center no-repeat;
	font-size: 13px;
}

td.contentRowCell504 {
	width: 504px;
	padding-right: 8px;
}

td.contactInfo {
	padding: 14px 16px;
	background: #e6f7ff url('http://www.tourismguide.ro/images/newLayout/images/dotWhite.gif') left top repeat-x;
}

/* 3 MOTIVE */
ul.reasons {
	width: 110%;
	height: 124px;
	position: relative;
	margin-top: -6px;
	margin-right: 15px;
	left: -25px;
	padding: 5px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/labelReasons.gif') right top no-repeat;
}

ul.reasons li {
	list-style: none;
}
 
ul.reasons strong {
	color:#FF6600;
}
 
ul.reasons span {
	font-size: 11px;
}

/* 3 MOTIVE -2*/
ul.reasons2 {
	width: 550px;
	height: 124px;
	position: relative;
	top: -15px;
	left: -46px;
	padding: 5px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/labelReasonsRez.gif') right top no-repeat;
}

ul.reasons2 li {
	list-style: none;
}
 
ul.reasons2 strong {
	color:#FF6600;
}
 
ul.reasons2 span {
	font-size: 11px;
}
/* /Motive */

p.contactInfoBigger {
	font-size: 16px;
	line-height: 24px;
	padding: 8px 12px;
	/*border: 2px solid #C5E8FF;*/
	background: #cfe4f6 url('http://www.tourismguide.ro/images/newLayout/images/bgCallCenter.jpg') right top no-repeat;
	color: #FF5C00;
}

p.contactInfoBigger strong {
	letter-spacing: -1px;
}

.contentFromEditor {
	line-height: 18px;
}
.contentFromEditor p,
.contentFromEditor ul,
.contentFromEditor ol {
	margin-top: 12px;
}
.contentFromEditor ul,
.contentFromEditor ol {
	margin-left: 18px;
}
.contentFromEditor.cfeLeft { padding-right: 24px; }

/* DISCOVERY GALLERY */

.discoveryGalleryItem {
	width: 110px;
	width: 93px;
	padding: 0 0 3px;
	float: left;
	display: inline;
	/*margin: 0 9px 9px 0;*/
	margin: 8px 8px 0 0;
	background: #E6F7FF;
	text-align: center;
	position: relative;
	overflow: hidden;
	font-size: 11px;
}
.discoveryGalleryItem.noMargin { margin-right: 0; }
.discoveryGalleryItem img { display: block; }
span.discoveryGalleryItemTitle { 
	display: block;
	margin: 5px 0 0;
	line-height: 13px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	color: #666;
}
span.discoveryGalleryItemTitle strong { color: #000; }
a.zoomPic {
	position: absolute;
	top: 0;
	right: 0;
}

p.discoveryGalleryDesc {
	font-size: 11px;
	line-height: 15px;
	margin-top: 8px;
}

.centerLink {
	margin-top: 8px;
	font-size: 18px;
	text-align: center;
}

.centerLink a {
	color: #FF5C00;
}

/* LIST */

table.unitsList { position: relative; margin-bottom: -17px; }
table.unitsList td { vertical-align: top; border-bottom: 1px solid #C5E8FF; padding: 12px 0; }
table.unitsList td.unitsListItemImg { width: 114px; }
table.unitsList td.unitsListItemImg img { display: block; border: 5px solid #C5E8FF; }
table.unitsList td.unitsListItemImg span {
	width: 100px;
	float: left;
	display: block;
	background: #FFC8A8;
	padding-bottom: 5px;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	color: #000;
}
table.unitsList tr.promotedUnit td h3 a { color: #FF5C00; }
table.unitsList tr.promotedUnit td.unitsListItemImg img { border-color: #FFC8A8; }
table.unitsList td.unitsListItemBtn {
	border-left: 1px solid #C5E8FF;
	padding: 12px;
	color: #999;
}
a.btnList {
	width: 52px;
	height: 31px;
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	line-height: 31px;
	margin: 0 0 0 1px;
	padding: 0 12px;
	color: #fff;
	letter-spacing: -1px;
	background-image: url('http://www.tourismguide.ro/images/newLayout/images/btnList.gif');
	background-repeat: no-repeat;
	text-align: center;
}
a.btnList:hover {
	text-decoration: none;
}
a.btnList.blDetails {
	text-shadow: #2685be 1px 1px 1px;
	background-position: 0 0;
}
a.btnList.blDetails:hover { background-position: 0 -31px; }
a.btnList.blBook {
	text-shadow: #ce6b11 1px 1px 1px;
	background-position: right -62px;
}
a.btnList.blBook:hover { background-position: right -93px; }

/*buttons large */
a.btnList2 {
	width: 52px;
	height: 31px;
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	line-height: 31px;
	margin: 0 0 0 1px;
	padding: 0 12px;
	color: #fff;
	letter-spacing: -1px;
	background-image: url('http://www.tourismguide.ro/images/newLayout/images/btnList2.gif');
	background-repeat: no-repeat;
	text-align: center;
}

a.btnList2.blOferta {
	text-shadow: #ce6b11 1px 1px 1px;
	background-position: right -62px;
}
a.btnList2.blOferta:hover { background-position: right -93px; }


table.unitsList td.unitsListItemTeaser { padding-bottom: 0; font-size: 13px; }
table.unitsList td.unitsListItemTeaser p strong { color: #FF5C00; }
table.unitsList h3 { margin: 0; font-size: 18px; letter-spacing: -1px; }
table.unitsList p { margin-top: 10px; line-height: 17px; }
td.unitsListItemBtn p { margin: 0; }

.unitsListItemTeaserCell {
	width: 510px;
	min-height: 125px;
	float: left;
	position: relative;
}

.unitsListItemBtns {
	position: absolute;
	right: 0;
	bottom: 10px;
}

/* CITY */

table.cityList {
	margin-top: 12px;
}
table.cityList.cityListSide {
	
}
table.cityList td {
	text-align: center;
	padding: 12px 0;
}
table.cityList.cityListSide td {
	border-top: 1px solid #C5E8FF;
}
table.cityList td:hover {
	background: #E6F7FF;
}
table.cityList.cityListSide td:hover {
	background: #C5E8FF;
}
table.cityList h4 {
	font-size: 12px;
	line-height: 14px;
}
table.cityList h4 a span {
	display: block;
	color: #37A0FF;
}
table.cityList h4 a:hover span {
	text-decoration: underline;
}
table.cityList td img {
	margin-top: 6px;
}
span.cityListPrice {
	color: #FF5C00;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-top: 5px;
	display: block;
}

/* ALTERNATIVES */

.altUnits h2 {
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
.altUnitItem {
	width: 100px;
	float: left;
	display: inline;
	margin: 14px 10px 0 0;
}
.altUnitItem { display: block; }
.altUnitItem p { padding: 6px 0; }
.altUnitItem a { display: block; text-align: center; }

/* PROMOTIONS */

.promotions {}
.promoRow {
	width: 100%;
	float: left;
	display: block;
	padding-bottom: 12px;
	border-bottom: 1px solid #C5E8FF;
}
.promoRow p.contactInfoBigger {
	width: 236px;
	float: right;
	clear: right;
	margin: 12px 0 12px 12px;
	background-position: right bottom;
	color: #000;
}

.promoRow h3 a {
	color: #ff4e00;
}
.promoItem {
	width: 110px;
	float: left;
	display: inline;
	margin: 12px 8px 0 0;
}
.promoItem.noMargin { margin-right: 0; }
.promoItem a {
	float: left;
	display: block;
	background: #E6F7FF;
	color: #000;
}
.promoItem a:hover {
	text-decoration: none;
	background: #ff4e00;
	color: #fff;
}
.promoItem img { display: block; }
.promoItem h4 {
	line-height: 14px;
	display: block;
	padding: 6px 8px;
}

table.promotions {
}
table.promotions td {
	padding-bottom: 12px;
	border-bottom: 1px solid #C5E8FF;
}
table.promotions td.promoLogo {
	width: 122px;
	padding-top: 12px;
}
table.promotions td.promoLogo img { display: block; }
table.promotions td.promoContent {
	padding-right: 12px;
}
table.promotions td.promoContact {
	padding-left: 12px;
	border-left: 1px solid #C5E8FF;
}
table.promotions td.promoContact dl {
	margin-top: 12px;
}

/* PROMO PACKS */

.promoPacks {
	width: 99%;
	margin-top: 12px;
}
.promoPacks dl {
	width: 33%;
	float: left;
	display: inline;
	font-size: 14px;
}
.promoPacks dl dt {
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 22px;
}
.promoPacks dl dt strong {
	display: block;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: -2px;
}
.promoPacks dl dd {
	display: block;
	margin-top: 12px;
}
.promoPacks dl dd a {
	display: block;
}

/* PRICING TABLE */

table.pricingTable {
	margin-top: 12px;
}
table.pricingTable td {
	padding: 6px 0;
	border-top: 1px dotted #CDEEFF;
	line-height: 16px;
	color: #62696D;
}
.colBasic { background-color: #ffd; }
.colDiscovery { background-color: #E6F6FF; }
.colBasic, .colDiscovery { text-align: center; }
th.colBasic, th.colDiscovery { border-top: 2px solid #CDEEFF; }

th.thBasic,
th.thDiscovery {
	padding: 10px 0;
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	letter-spacing: -2px;
	text-align: center;
}
th.thBasic { color: #F37823; background: url('http://www.tourismguide.ro/images/newLayout/images/thBasic.gif') left bottom repeat-x;}
th.thDiscovery { color: #0474B9; background: url('http://www.tourismguide.ro/images/newLayout/images/thDiscovery.gif') left bottom repeat-x;}

.promoPrice {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.promoPrice.ppBasic { color: #F37823; }
.promoPrice.ppDiscovery { color: #0474B9; }
.ppMonthlyPrice {
	font-size: 72px;
	line-height: 72px;
	letter-spacing: -6px;
	display: block;
	padding-bottom: 10px;
}
.ppCurrency {
	font-size: 16px;
	line-height: 16px;
	margin: 25px 0 0 10px;
}
.ppFinalPrice {
	display: block;
	font-size: 16px;
	letter-spacing: -1px;
	border-top: 1px solid #CDEEFF;
	margin-top: 10px;
	padding: 10px 0;
}
th.tableThVertical {
	font-size: 14px;
	line-height: 16px;
	letter-spacing: -1px;
	text-align: left;
	padding: 10px 0;
	border-top: 2px solid #CDEEFF;
}

a.btnSignUpBig {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 36px;
	padding: 8px 15px 7px;
	background: #F37823 url('http://www.tourismguide.ro/images/newLayout/images/bgBtn.gif') left top repeat-x;
}

a.btnSignUpBig:hover {
	color: #fff;
	background-position: left bottom;
}

/* TESTIMONIALS */

.testimonialItem {
	padding-bottom: 12px;
	border-bottom: 1px solid #C5E8FF;
}
.testimonialItem.noBorder { border: none; padding-bottom: 0; }
.testimonialItem h3 span { color: #999; }
.testimonialItem h3 a { color: #ff4e00; }
.testimonialItem h3 a:hover { text-decoration: underline; }

/* FORM */

span.requiredField { color: #f00; font-weight: bold; }
div.form { }
div.form p { margin: 0; }
.formMsgRequired { line-height: 16px; padding-left: 8px; }
div.form fieldset {
	margin-top: 24px;
	/*border-bottom: 1px solid #ddd;*/
	border: none;
}
div.form fieldset legend {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: bold;

	letter-spacing: -1px;
	color: #FF5C00;
}
div.formRow {
	width: 100%;
	float: left;
	display: block;
	padding: 8px 0;
	border-top: 1px solid #ddd;
	overflow: hidden;
}
div.formRow.errorMsg {
	color: #f00;
	background: #ffd1d1 url('http://www.tourismguide.ro/images/newLayout/images/arrowUp.gif') 216px center no-repeat;
	border-color: #fff;
}
div.fieldsGroup {
	float: left;
	padding: 7px 0;
}
div.fieldsGroup label {
	float: left;
	display: inline;
	margin-right: 8px;
	font-size: 13px;
}
label.formRowLabel {
	width: 200px;
	float: left;
	display: inline;
	padding: 8px 16px 0 0;
	text-align: right;
	font-size: 13px;
	color: #666;
}
.textField,
.textFieldSmall,
.textareaField {
	padding: 7px 6px;
	background: #fff url('http://www.tourismguide.ro/images/newLayout/images/bgField.gif') center top repeat-x;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
	border-style: solid;
	border-width: 1px;
	font-size: 13px;
}
input.textField {
	width: 260px;
}
.reservationWrapper input.textField {
	width: auto;
}
textarea.textareaField {
	width: 400px;
	height: 108px;
}
.form select {
	padding: 6px 5px 5px;
	background: #fff url('http://www.tourismguide.ro/images/newLayout/images/bgField.gif') center top repeat-x;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
	border-style: solid;
	border-width: 1px;
	font-size: 13px;
}
div.formMsg {
	width: 84%;
	float: left;
	display: block;
	margin-bottom: 8px;
	padding: 16px 6% 16px 10%;
	background: #fffdad url('http://www.tourismguide.ro/images/newLayout/images/info.png') 12px center no-repeat;
	behavior: url('/iepngfix.htc');
	font-size: 13px;

}
div.formMsgOk,
div.formMsgError {
	margin-top: 20px;
	padding: 18px 18px 18px 70px;
	background-color: #f4de64;
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid #d49e34;
	font-size: 16px;
	color: #000;
}
div.formMsgOk { background-image: url('http://www.tourismguide.ro/images/newLayout/images/formMsgOk.gif'); }
div.formMsgError { background-image: url('http://www.tourismguide.ro/images/newLayout/images/formMsgError.gif'); }
.btnSubmit {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 6px 15px;
	background: #F37823 url('http://www.tourismguide.ro/images/newLayout/images/bgBtn.gif') left top repeat-x;
	border: none;
}

table.roomTypes {
	font-size: 12px;
}
table.roomTypes th {
	padding: 12px 6px;
	line-height: 12px;
	text-align: center;
	border-right: 1px solid #fff;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgH2Block.gif') left top repeat-x;
}
table.roomTypes td {
	border-top: 1px solid #ddd;
	padding: 8px 6px;
}
table.roomTypes select { padding: 4px 3px 3px; }
table.roomTypes input.textFieldSmall { padding: 4px 3px; }

a.addFields {
	display: block;
	margin-top: 8px;
	padding-left: 30px;
	line-height: 24px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/add.gif') left center no-repeat;
}

a.addUrl {
	float: right;
	display: inline;
	position: relative;
	margin: -39px 16px 0 0;
	padding: 6px 11px 6px 41px;
	background: transparent url('http://www.tourismguide.ro/images/newLayout/images/plus.gif') left center no-repeat;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FF4E00;
}
a.addUrl:hover {
	color: #fff;
	background-color: #FF4E00;
}

/* SIDE */

div.sideBox {
	width: 160px;
	float: left;
	display: block;
	margin-bottom: 8px;
}

div.sideBox img { display: block; }

div.sideBox.bOrange { background: url('http://www.tourismguide.ro/images/newLayout/images/bgSbOrangeRepeat.gif') center top repeat-y; }
div.sideBox.bRed { background: url('http://www.tourismguide.ro/images/newLayout/images/bgSbRedRepeat.gif') center top repeat-y; }

div.sideBox h2 {
	width: 136px;
	height: 37px;
	float: left;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	font-weight: normal;
	line-height: 32px;
	padding: 0 12px;
	color: #fff;
}

div.sideBox.bOrange h2 { background: url('http://www.tourismguide.ro/images/newLayout/images/hOrange.gif') center top no-repeat; text-shadow: #a27414 1px 1px 1px; }
div.sideBox.bRed h2 { background: url('http://www.tourismguide.ro/images/newLayout/images/hRed.gif') center top no-repeat; text-shadow: #f00 1px 1px 1px; }

div.sideBox h2 a {
	color: #fff;
	text-decoration: none;
}

ul.sideBoxNav {
	margin: 0 12px;
	list-style: none;
}

ul.sideBoxNav li {
	width: 136px;
	float: left;
	display: block;
	line-height: 18px;
}

ul.sideBoxNav li a {
	width: 136px;
	float: left;
	display: block;
	height: 19px;
	color: #333;
	text-decoration: none;
	overflow: hidden;
	white-space: nowrap;
}

ul.sideBoxNav li a span {
	float: right;
	display: inline;
	font-size: 11px;
	color: #FD730E;
}

div.sideBox.bOrange ul.sideBoxNav li a { background: url('http://www.tourismguide.ro/images/newLayout/images/dotOrange.gif') center bottom repeat-x; }
div.sideBox.bRed ul.sideBoxNav li a { background: url('http://www.tourismguide.ro/images/newLayout/images/dotRed.gif') center bottom repeat-x; }

ul.sideBoxNav li a strong,
ul.sideBoxNav li a:hover {
	color: #000;
}
ul.sideBoxNav li ul li {
	font-size: 11px;
	width: 124px;
}
ul.sideBoxNav li ul li a {
	width: 124px;
	padding-left: 12px;
}

div.sideBox.bOrange ul.sideBoxNav li a.noBorder,
div.sideBox.bRed ul.sideBoxNav li a.noBorder { background: none; }
div.sideBoxEnd {
	width: 160px;
	height: 8px;
	float: left;
	display: block;
}
div.sideBox.bOrange div.sideBoxEnd { background: url('http://www.tourismguide.ro/images/newLayout/images/bgSbOrangeEnd.gif') center bottom no-repeat; }
div.sideBox.bRed div.sideBoxEnd { background: url('http://www.tourismguide.ro/images/newLayout/images/bgSbRedEnd.gif') center bottom no-repeat; }

/* FOOTER */

table.footer {
	width: 100%;
	margin-top: 8px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgFooterRepeat.gif') center top repeat-x;
	color: #999;
}
table.footer td.footerHeadline { height: 30px; line-height: 30px; text-align: center; }
table.footer td.footerContent { padding: 6px 12px 12px; line-height: 14px; }
table.footer td.footerContent p { margin-top: 6px; }
table.footer td.footerLeft { width: 12px; background: url('http://www.tourismguide.ro/images/newLayout/images/bgFooterLeft.gif') left top no-repeat; }
table.footer td.footerRight { width: 12px; background: url('http://www.tourismguide.ro/images/newLayout/images/bgFooterRight.gif') left top no-repeat; }

td { vertical-align: top; }

/* REPORT PROBLEM */

.reportProblem {	
	position: relative;
	z-index: 500;
}
.reportProblem.rpClosed {
	width: 160px;
	height: 186px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bannerWIPclosed.gif') left top no-repeat;
}
.reportProblem.rpOpened {
	width: 324px;
	height: 221px;
	margin: -2px 0 -2px -2px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bannerWIPopened.png') left top no-repeat;
	behavior: url('/iepngfix.htc');
}
.reportProblem.rpClosed fieldset.reportProblemForm { display: none; }
.reportProblem.rpOpened .reportProblemBanner {
	margin-left: 2px;
	margin-top: 2px;
}
.reportProblemBanner {
	width: 150px;
	float: left;
	display: inline;
	font-size: 12px;
	line-height: 14px;
	padding-left: 10px;
	position: relative;
}
.reportProblemBanner a {
	color: #1c1a36;
	display: block;
}
.reportProblemBanner a:hover { text-decoration: none; }
.reportProblemBanner img {
	margin: 24px 48px 24px 36px;
}
.reportProblemBanner p {
	margin-top: 8px;
}
.reportProblemBanner a p strong {
	font-size: 16px;
	letter-spacing: -1px;
	color: #000;
}
div.reportProblemForm {
	width: 140px;
	float: left;
	display: inline;
	margin: 4px 0 0 10px;
}
fieldset.reportProblemForm {
	border: none;
	overflow: hidden;
}
fieldset.reportProblemForm input,
fieldset.reportProblemForm select,
fieldset.reportProblemForm textarea {
	width: 128px;
	float: left;
	display: block;
	margin-top: 8px;
	padding: 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #fff;	
}
fieldset.reportProblemForm textarea {
	height: 78px;
}
fieldset.reportProblemForm input.reportProblemFormError,
fieldset.reportProblemForm select.reportProblemFormError,
fieldset.reportProblemForm textarea.reportProblemFormError { border: 1px solid #F92D0A; }
button.btnSendWIP {
	width: 77px;
	height: 31px;
	float: right;
	display: block;
	line-height: 31px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/btnSendWIP.gif') right top no-repeat;
	border: none;
	position: relative;
	margin: -31px 0 0 0;
	cursor: pointer;
	color: #fff;
}
button.btnSendWIP:hover {
	background-position: right bottom;
}

/* PHOTO GALLERY */

h2.photoGalleryTitle {
	width: 100px;
	padding: 4px 0;
	font-size: 11px;
	line-height: 12px;
	background: #E6F7FF;
	color: #000;
}

/* CONTACT */

table.contactDetails {
	text-align: left;
	line-height: 18px;
}
table.contactDetails tr td table { padding-right: 24px; }
table.contactDetails th {
	border-top: 1px solid #C5E8FF;
	padding-top: 4px;
	color: #000;
}
table.contactDetails td {
	padding: 2px 0 4px;
}

.contactForm {
	margin-top: 16px;
}
.contactForm table td { padding: 6px 0; }
.contactForm table td.contactFormLabel { width: 100px;  padding-right: 12px; }
.contactForm .textField {
	width: 190px;
	float: left;
}
.contactForm table td label {
	float: right;
	padding-top: 9px;
	text-align: right;
}
.contactForm select {
	width: 190px;
}
.contactForm .textareaField {
	width: 506px;
}
img.captcha {
	float: left;
	display: block;
	clear: left;
}
td.contactFormSubmitCell {
	border-top: 1px solid #C5E8FF;
	text-align: center;
}

/* BANNER SQUARE HOMEPAGE */

.contentRowCell50.homePromoBanner {
	height: 320px;
	background-color: #c5e8ff;
}
.contentRowCell50.homePromoBanner h2 {
	border: none;
	color: #000;
	font-size: 28px;
	line-height: 24px;
	margin: 20px 20px 0;
}
span.grey { color: #333; }
.homePromoBannerItem {
	width: 319px;
	height: 320px;
	float: left;
	display: block;
	font-size: 18px;
	position: relative;
}
.homePromoBannerItem a {
	width: 319px;
	height: 320px;
	float: left;
	display: block;
}
.homePromoBannerItem a:hover {
	background: none;
	border: none;
	text-decoration: none;
}
.homePromoBannerItem p {
	margin: 0 20px;
	letter-spacing: -1px;
	line-height: 28px;
	color: #991C00;
}
.homePromoBannerItem p strong {
	font-size: 36px;
}
.homePromoBannerItemCallNow {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 16px 20px;
	background: #991C00;
	line-height: 22px;
	letter-spacing: -1px;
	color: #fff;
}
.homePromoBannerItemCallNow strong {
	display: block;
	font-size: 28px;
	word-spacing: -3px;
}

/* USER MENU */

.sideBox.userMenu {
	background: #c5e8ff url('http://www.tourismguide.ro/images/newLayout/images/user/bgUserMenuTop.gif') center top no-repeat;
}
.sideBox.userMenu h2 {
	color: #000;
}
ul.userMenuNav {
	width: 160px;
	float: left;
	display: block;
	list-style: none;
	font-size: 13px;
	padding: 8px 0;
	background: url('http://www.tourismguide.ro/images/newLayout/images/user/bgUserMenuBottom.gif') center bottom no-repeat;
}
ul.userMenuNav li {
	width: 160px;
	line-height: 30px;
	float: left;
	display: block;
}
ul.userMenuNav li a {
	width: 120px;
	height: 30px;
	float: left;
	display: block;
	padding-left: 40px;
	background-image: url('http://www.tourismguide.ro/images/newLayout/images/user/iconsOff.gif');
	background-repeat: no-repeat;
}
ul.userMenuNav li a strong { color: #000; }
ul.userMenuNav li a:hover strong { text-decoration: none; }
ul.userMenuNav li a.active,
ul.userMenuNav li a:hover {
	background-image: url('http://www.tourismguide.ro/images/newLayout/images/user/iconsOn.gif');
}
ul.userMenuNav li a.umnPageSettings {
	background-position: 11px 5px;
}
ul.userMenuNav li a.umnPageSettings {
	background-position: 11px 5px;
}
ul.userMenuNav li a.umnBookings {
	background-position: 11px -25px;
}
ul.userMenuNav li a.umnAccount {
	background-position: 11px -55px;
}
ul.userMenuNav li a.umnPassword {
	background-position: 11px -85px;
}
ul.userMenuNav li a.umnLiveSupport {
	background-position: 11px -115px;
}
ul.userMenuNav li a.umnRecommend {
	background-position: 11px -145px;
}
ul.userMenuNav li a.umnTwitter {
	background-position: 11px -175px;
}
ul.userMenuNav li a.umnYM {
	background-position: 11px -205px;
}
ul.userMenuNav li a.umnLogout {
	background-position: 11px -235px;
}
ul.userMenuNavSec {
	float: left;
	display: block;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
	font-size: 12px;
}
ul.userMenuNavSec li {
	line-height: 18px;
}
ul.userMenuNavSec li a {
	background: none;
	height: 18px;
}
ul.userMenuNavSec li a:hover {
	background: none;
}

/* USER */

.pageSubtitle strong {
	color: #000;
}
.userUnitOnline { color: #008c14; }
.userUnitOffline { color: #FF0000; }

table.userGenTable {
	margin: 0 0 8px;
	text-align: center;
}
table.userGenTable th {
	color: #06c;
	padding: 10px 6px;
	border-bottom: 2px solid #C5E8FF;
	background: #e6f7ff;
}
table.userGenTable td {
	padding: 6px;
	border-bottom: 1px solid #C5E8FF;
	vertical-align: middle;
}
.highlightRow,
table.userGenTable tbody tr:hover {
	background: #e6f7ff;
}
th.highlightRow { background: #fff url('http://www.tourismguide.ro/images/newLayout/images/bgPricesTh.gif') left bottom repeat-x;}
.hightlightCol {
	background: #e6f7ff;
}

.hightlightCol.alignLeft { text-align: left; }
.userUnitHour { color: #999; }

.volaTopBanner {
	width: 950px;
	height: 100px;
	padding: 0 20px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgTopVolaSearch.gif') center top no-repeat;
}
.volaTopBanner h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 32px;
	text-shadow: 1px 1px 1px #A27414;
	color: #fff;
}

/*
 * Modul Oferte
 * Addon Justin Valceanu @ ODM
 * Date: 20.01.2010
 */
.oferteTopBanner {
	width: 980px;
	padding: 0 20px;
	background: url('http://www.tourismguide.ro/images/newLayout/images/bgTopOferteSearch.gif') center top no-repeat;
	display: inline;
}
.oferteTopBanner h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 32px;
	text-shadow: 1px 1px 1px #A27414;
	color: #fff;
}

.oferteTopBanner #searchOferte {
	margin-top: 5px;
	padding: 5px;
	color: #FF6600;
	width: 585px;
	float: left;
}

.oferteTopBanner .listaOferte {
	margin-top: 5px;
	padding: 5px;
	color: #FF6600;
	width: 342px;
	float: left;
	display: inline
}

.oferteTopBanner .lista {
	float: left;
	padding-left: 15px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}

.oferteTopBanner ul.lista  {
	margin-top: 2px;
}

.oferteTopBanner ul.lista h3  {
	margin-bottom: 3px;
}

.oferteTopBanner .lista li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	width: 150px;
}

/* Oferte Unitati */
.oferteUnitati {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
}
.oferteUnitati ul, .oferteUnitati li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}		
.oferteUnitati #crumbs {
	height:3.3em;
	border:1px solid #FC8716;
}
.oferteUnitati #crumbs li {
	float: left;
	line-height: 3.3em;
	color: #FC8716;
	padding-left: .75em;
}		
.oferteUnitati #crumbs li a {
	background: #FFFFFF url(/images/newLayout/images/crumbs.gif) no-repeat right center;
	display: block;
	padding: 0 10px 0 0;
}							
.oferteUnitati #crumbs li a:link,
.oferteUnitati #crumbs li a:visited {
	color: #FF0000;
	text-decoration: none;
}	
.oferteUnitati a:link, .oferteUnitati a:visited,	
.oferteUnitati #crumbs li a:hover,
.oferteUnitati #crumbs li a:focus {
	color: #777;
}	

span.unitatiRecomandate {
	width: 25px;
	height: 130px;
	float: left;
	display: inline;
	position: relative;
	margin-top: -20px;
	margin-right: 8px !ie;
	background: url('http://www.tourismguide.ro/images/newLayout/images/recomandari.png') right top no-repeat;
	text-indent: -9999px;
}

.tags {
	text-align: left;
	color: #FF5C00;
	font-size: 12px;
}

.tags span {
	color: #37A0FF;
	float: left;
	font-weight: bold;
	margin-right: 3px;
}

.tags .tagList {
	list-style: none;
}

.tags .tagList li {
	float: left;
	padding: 0 2px;
}

/* FOOTER */

.footer {
	width: 980px;
	margin: 8px auto 0;
}
.footer * {
	margin: 0;
	padding: 0;
}
.footerTop {
	width: 980px;
	height: 62px;
	float: left;
	display: block;
	background: url("/images/footer/bgFooterTop980.png") center top no-repeat;
}
.footerTop h3 {
	width: 67px;
	height: 62px;
	float: left;
	display: inline;
	margin: 0 0 0 16px;
}
.footerTop h3 a {
	width: 67px;
	height: 62px;
	float: left;
	display: block;
	text-indent: -9999px;
}
.footerTop em {
	float: left;
	display: inline;
	margin: 8px 0 0 16px;
	line-height: 54px;	
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: #278430 1px 1px 1px;
	color: #cdffba;
}
.footerContent {
	width: 920px;
	float: left;
	display: block;
	padding: 0 30px 20px;
	background: #A7D5F1 url("/images/footer/bgFooterRepeat.gif") left top repeat-x;
}
.footerContentCell {
	width: 230px;
	float: left;
	display: inline;
}
.footerContentCell h3 {
	margin-top: 26px;
	line-height: 18px;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #000;
}
.footerContentCell ul {
	list-style: none;
	margin-top: 20px;
	line-height: 22px;
}
.footerContentCell p {
	margin-top: 20px;
}
.footerContentCell a {
	color: #006699;
}
.footerContentCell a:hover {
	color: #000;
}
.footerBottom {
	width: 960px;
	height: 62px;
	float: left;
	display: block;
	margin-bottom: 8px;
	padding: 16px 10px;
	background: url("/images/footer/bgFooterBottom980.png") center bottom no-repeat;
}
ul.brandsList {
	list-style: none;
}
ul.brandsList li {
	float: left;
	display: inline;
	line-height: 62px;
}
ul.brandsList li a {
	height: 62px;
	float: left;
	display: block;
	text-indent: -9999px;
}
ul.brandsList li a.logoAll {
	width: 134px;
	background: url("/images/footer/logoAllSeasons.png") center no-repeat;
}
ul.brandsList li a.logoCE {
	width: 128px;
	background: url("/images/footer/logoCE.png") center no-repeat;
}
ul.brandsList li a.logoEB {
	width: 111px;
	background: url("/images/footer/logoEasyBooking.png") center no-repeat;
}
ul.brandsList li a.logoBooking {
	width: 123px;
	background: url("/images/footer/123x38_en_logo.gif") center no-repeat;
}
ul.brandsList li a.logoNews {
	width: 123px;
	background: url("/images/footer/logoCNDNews.png") center no-repeat;
}
ul.brandsList li a.logoLiquid {
	width: 74px;
	background: url("/images/footer/logoLiquidColors.png") center no-repeat;
}
ul.brandsList li a.logoRosenau {
	width: 114px;
	background: url("/images/footer/logoRosenau.png") center no-repeat;
}
ul.brandsList li a.logoLSG {
	width: 110px;
	background: url("/images/footer/logoLSG.png") center no-repeat;
}
ul.brandsList li a.logoTG {
	width: 96px;
	background: url("/images/footer/logoTG.png") center no-repeat;
}
ul.brandsList li a.logoAE {
	width: 132px;
	background: url("/images/footer/logoAE.png") center no-repeat;
}

ul.brandsList li a.logoCND {
	width: 150px;
	background: url("/images/footer/logoCND.png") center no-repeat;
}

ul.brandsList li a.logoNetmedia {
	width: 150px;
	background: url("http://www.netmedia.com.ro/images/netmediaLogoMic.png") center no-repeat;
}

#promovariUnitati {
	width: 100%;
	height: 80px;
	background: #2691D3;
	bottom: 0;
	left: 0px;
	position: fixed;
	z-index: 999999999;
	display: none;
}

#promovariUnitati #closePromovariUnitati {
	right: 10px;
	top: 5px;
	color: #FFFFFF;
	cursor: pointer;
	position: absolute;
	font-weight: bold;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #FFFFFF;
}

#promovariUnitati #listaUnitati {
	margin: 0 12%;	
	width: 90%;
}

#promovariUnitati #listaUnitati #unitate {
	float: left;	
	display: inline;
	width: 250px;
	margin-left: 10px;
	margin-top: 5px;
}

#promovariUnitati #listaUnitati h2 {
	left: 10px;
	top: 25px;
	color: #FFFFFF;
	position: absolute;
	font-weight: bold;
	font-size: 17px;
	padding: 2px;
}

#promovariUnitati #listaUnitati #unitate a {
	text-align: justify; 
	text-justify: distribute-all-lines;
	color: #FFFFFF;	
	font-weight: bold;
	text-decoration: none;
}

#promovariUnitati #listaUnitati #unitate a img {
	float: left; 
	padding: 2px;
	border: 1px solid #FFFFFF;
	margin: 3px;
}

#promovariUnitati #listaUnitati #unitate a span {
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

#promovariUnitati #listaUnitati #unitate #descriere {
	margin-top: 10px;	
	color: #FFFFFF;	
}

/* Hoteluri in Lume */
#searchBoxAfiliate {
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 990px;	
	background: #C5E8FF;
	margin-top: 8px;
	padding-bottom:20px;
}

#spacer {
	width: 100%;
	border-bottom: 1px solid #fff;
	margin-top: 16px;
	float: left;
}

#boxSeparator {
	height: 90%;
	border: 1px dotted #CCC;
	margin-top: 15px;
	float: left;
}


#boxCityList {
	width: 510px;	
	float: left;
	display:inline;
	margin:6px 0 0 20px;
}

#boxCityList #cities {
	float: left;
	display: inline;
	margin-top: 5px;
	width: 170px;
}

#boxCityList #cities h3 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 32px;
	color: #ff4e00;
}

#boxCityList #cities li {
	list-style: none;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	width: 90px;
	line-height: 15px;
}

#boxCityList #cities li a {
	text-decoration: none;
	color: #06F;
}

#boxCityList #cities li a:hover {
	text-decoration: underline;
}

#boxSearchAllseasons {
	float: left;	
	margin: 5px 0px 0px 20px;
	width: 420px;
	padding-left: 19px;
	border-left: 1px solid #FFFFFF;
}

#boxSearchAllseasons #row {
	width: 90%;
	margin: 10px;
}

#boxSearchAllseasons #row #formRowLabel {
	float: left;
	width: 125px;
}

#boxSearchAllseasons .selectbox {
	width: 250px; 
	padding-left: 3px;
}

#boxSearchAllseasons #search_button {
	text-align: center;
}

#cazareBoxHeader {
	display: none;
	width: 990px;
	clear: both;
}